メインコンテンツにスキップ

修理を始めるには

修理する権利

パーツ&ツール

ヘルプ

現在のバージョン作成者: Dan ,

テキスト:

Sorry to say your system can only support up to El Capitan OS-X 10.11.x. It technically is unable to support Sierra or anything newer.
 
As far as AirPort WiFi card the logic boards connector limits you to what the system came with.
 
[https://everymac.com/systems/apple/imac/specs/imac-core-2-duo-2.8-24-inch-aluminum-early-2008-penryn-specs.html|iMac 24" 2.8 GHz Core 2 Duo (Early 2008)]
 
=== Update (05/10/2018) ===
 
The best you can do for the Airport & Bluetooth is this: [http://www.osxwifi.com/adapters/apple-broadcom-bcm94360cd-802-11-a-b-g-n-ac-bluetooth-4-0-with-adapter-for-imac-2009-imac-2010-and-imac-2011|Apple WiFi Bluetooth 4.0 card to mini PCIe adapter for iMac 2009, iMac 2010 and iMac 2011 & Broadcom BCM94360CD adapter].
 
That will allow you to use the better Bluetooth services. As you only have two WiFi antennas you won't get the highest throughput possible. But, that is not really the issue here as the rest of the system will be holding you back.
 
The reason I didn't give you this info before is your desire to install Sierra which is just totoo heavy for this system and many of the features you are likely looking for won't work with its CPU. If you stick with El Capitan with 6 GB of RAM then you have the best you'll get here.
The reason I didn't give you this info before is your desire to install Sierra which is just totoo heavy for this system and many of the features you are likely looking for won't work with its CPU. If you stick with El Capitan with 6 GB of RAM then you have the best you'll get here.
 
Think of it this way... Having racing tires on your street ready Jeep won't win the Indy500. Even souping it up with every thing you imagine pushing it to the limits still will only get you so far, it still won't win the Indy500.
 
Sadly, this system is the same boat. In its time it was a great system! And for many pushing it with more RAM & storage gave it a bit more life.
 
Between the big jump performance with the newer i5/i7 Sandy Bridge CPU's (and newer), and the deeper memory needed for most things now the Core2Duo CPU's have seen their heydays.
 
I think you can do better with a newer system (new or used) I would strongly recommend investing in a 2011 model or newer before spending anything more on this system.

ステータス:

open

編集者: Dan ,

テキスト:

Sorry to say your system can only support up to El Capitan OS-X 10.11.x. It technically is unable to support Sierra or anything newer.
 
As far as AirPort WiFi card the logic boards connector limits you to what the system came with.
 
[https://everymac.com/systems/apple/imac/specs/imac-core-2-duo-2.8-24-inch-aluminum-early-2008-penryn-specs.html|iMac 24" 2.8 GHz Core 2 Duo (Early 2008)]
 
=== Update (05/10/2018) ===
 
The best you can do for the Airport & Bluetooth is this: [http://www.osxwifi.com/adapters/apple-broadcom-bcm94360cd-802-11-a-b-g-n-ac-bluetooth-4-0-with-adapter-for-imac-2009-imac-2010-and-imac-2011|Apple WiFi Bluetooth 4.0 card to mini PCIe adapter for iMac 2009, iMac 2010 and iMac 2011 & Broadcom BCM94360CD adapter].
 
That will allow you to use the better Bluetooth services. As you only have two WiFi antennas you won't get the highest throughput possible. But, that is not really the issue here as the rest of the system will be holding you back.
 
The reason I didn't give you this info before is your desire to install Sierra which is just to heavy for this system and many of the features you are likely looking for won't work with its CPU. If you stick with El Capitan with 6 GB of RAM then you have the best you'll get here.
 
Think of it this way... Having racing tires on your street ready Jeep won't win the Indy500. Even souping it up with every thing you imagine pushing it to the limits still will only get you so far, it still won't win the Indy500.
 
Sadly, this system is the same boat. In its time it was a great system! And for many pushing it with more RAM & storage gave it a bit more life.
 
Between the big jump performance with the newer i5/i7 Sandy Bridge CPU's (and newer), and the deeper memory needed for most things now the Core2Duo CPU's have seen their heydays.
 
I think you can do better with a newer system (new or used) I would strongly recommend investing in a 2011 model or newer before spending anything more on this system.

ステータス:

open

オリジナル投稿者: Dan ,

テキスト:

Sorry to say your system can only support up to El Capitan OS-X 10.11.x. It technically is unable to support Sierra or anything newer.

As far as AirPort WiFi card the logic boards connector limits you to what the system came with.

[https://everymac.com/systems/apple/imac/specs/imac-core-2-duo-2.8-24-inch-aluminum-early-2008-penryn-specs.html|iMac 24" 2.8 GHz Core 2 Duo (Early 2008)]

ステータス:

open